Subject: [ippm] draft-kikuchi-passive-measure-00.txt

From: KIKUCHI Yutaka <[email-masked]>
Date: Fri, 06 Jul 2007 19:29:03 +0900 (JST)

Dear IPPM members,

I am Kikuchi, a new subscriber of IPPM.
I have a question that our I-D is appropriate for discussing in IPPM WG.

--------
	Title		: One-way Passive Measurement of End-to-End Quality
	Author(s)	: Y. Kikuchi, et al.
	Filename	: draft-kikuchi-passive-measure-00.txt
	Pages		: 16
	Date		: 2007-7-5

   This draft describes a passive measurement method for one-way end-to-
   end quality.  The method consumes a small resources therefore it can
   be adapted to many protocols that have sequence number field.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kikuchi-passive-measure-00.txt
--------

The I-D was originally written for the measurement of tunnelling protocols
as ``draft-kikuchi-tunnel-measure-req-00.txt'',
which was discussed at the last OPS area open meeting in Prague.
Some persons suggested us that a part of the I-D should be discussed in IPPM.

If it is applicable here, please let me know how can we get
a time slot for discussing the I-D at next IPPM meeting in Chicago.

Thank you very much in advance and best regards.

--
KIKUCHI Yutaka
306B Research Collaboration Center
Kochi University of Technology

185 Miyanokuchi, Tosayamada-cho, Kami-shi
Kochi 782-0003 Japan
Tel: +81-887-57-2068
Fax: +81-887-57-2270
E-mail: [email-masked]

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm